<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:descendantFocusability="blocksDescendants"
    android:orientation="vertical"
    android:paddingTop="@dimen/home_item_padding"
    android:paddingBottom="@dimen/home_item_padding">

    <com.gh.gamecenter.common.view.WrapContentDraweeView
        android:id="@+id/column_collection_image"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/home_item_padding"
        android:layout_marginRight="@dimen/home_item_padding"
        app:backgroundImage="@color/placeholder_bg"
        app:fadeDuration="500"
        app:placeholderImage="@drawable/preload"
        app:pressedStateOverlayImage="@color/pressed_bg"
        app:roundedCornerRadius="6dp"
        app:viewAspectRatio="2" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/column_collection_list"
        android:layout_width="match_parent"
        android:layout_height="@dimen/home_column_collection_height"
        android:clipToPadding="false"
        android:paddingLeft="@dimen/home_item_padding"
        android:paddingRight="@dimen/home_item_padding" />

</RelativeLayout>
